RubyGems Navigation menu

securityの被依存性 Latest version of the following gems require security

fastlane 2.197.0

The easiest way to automate beta deployments and releases for your iOS and Android apps

57,561,826 ダウンロード

credentials_manager 1.0.0

Password manager used in fastlane.tools

1,501,042 ダウンロード

match 1.0.0

Easily sync your certificates and profiles across your team using git

932,276 ダウンロード

krausefx-shenzhen 0.14.11

CLI for Building & Distributing iOS Apps (.ipa Files)

638,947 ダウンロード

shenzhen 0.14.3

CLI for Building & Distributing iOS Apps (.ipa Files)

376,861 ダウンロード

cupertino 1.4.0

A command-line interface for the iOS Provisioning Portal

190,289 ダウンロード

u3d 1.2.3

Provides numerous tools for installing, managing and running the Unity game engine from...

47,662 ダウンロード

xcode-installer 0.3.1

Installs Xcode GUI or command-line

30,327 ダウンロード

establish 0.0.33

Updating your iOS app should not be painful and time consuming. Automate the whole proc...

16,307 ダウンロード

cupertinopro 0.1.6

A supercharged command-line interface for the iOS Provisioning Portal

16,028 ダウンロード

atlantispro 0.2.1

A simple command line interface to work with multiple application distribution services...

15,918 ダウンロード

github_bus_factor 0.1.9

Provides few more parameters to estimate quality of the GitHub project besides stars.

10,985 ダウンロード

jenkins-builder 0.3.1

Build Jenkins Jobs

10,534 ダウンロード

fastlane_iac_publish 0.1.5

The easiest way to automate beta deployments and releases for your iOS and Android apps

6,120 ダウンロード

download-profiles 1.0.2

CLI tool for downloading iOS and Mac provisioning profiles

5,217 ダウンロード

google-api_client-keychain_store 0.1.1

KeychainStore for Google API Client.

3,463 ダウンロード

shenzhen_fir 0.14.6

[fir.im 新版api] CLI for Building & Distributing iOS Apps (.ipa Files)

2,969 ダウンロード

fastlane_hotfix 2.187.0

The easiest way to automate beta deployments and releases for your iOS and Android apps

1,142 ダウンロード

累計ダウンロード数 24,910,209

現行バージョン 18,407

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.4.0

リンク集: